html2jade安装出错
发布于 8 年前 作者 pittmak 3977 次浏览 最后一次编辑是 4 年前

html2jade在mac os x下面安装出错。 提示如下:

> contextify[@0](/user/0).1.3 install /usr/local/lib/node_modules/html2jade/node_modules/jsdom/node_modules/contextify
> node-gyp rebuild

info it worked if it ends with ok 
info downloading: http://nodejs.org/dist/v0.6.8/node-v0.6.8.tar.gz 
ERR! UNCAUGHT EXCEPTION:
ERR! Error: UNKNOWN, unknown error '/Users/ELSA/.node-gyp/0.6.8'
ERR! This is a bug in `node-gyp`. Please open an Issue:
ERR!   https://github.com/TooTallNate/node-gyp/issues
ERR! not ok
1 回复

已经解决!

sudo一下就okay了!

回到顶部